Subject: FW: calculate accessible surface area for an occluded cavity

From: "Axel Mathieu" <AMathieu.-at-.tranzyme.com>
Date: Thu, 8 Apr 2004 15:04:57 -0400

Qin,
 
Take a look at the freeware STC (Structure-based thermodynamic calculations -  these are based on SAS) developped by the PENCE/CIHR group in Canada http://www.pence.ca/software/stc/html-4.3/stc.html. I used STC to propose a cholesterol transfer mechanism for the StAR protein (it conatins a cavity!). In case you're interested, my you'll find my paper abstract and reference at: http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?cmd=Retrieve <http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?cmd=Retrieve&db=pubmed&dopt=Abstract&list_uids=12459035> &db=pubmed&dopt=Abstract&list_uids=12459035
 
STC can quickly report the SAS for each heavy atom of a residue and you just have to add them up, or fill the cavity with the ligand and calculate the difference (supposing your ligand fills the cavity) ...
 
APM

-----Original Message-----
From: Q [mailto:qzou.-at-.iupui.edu] 
Sent: 7 avril, 2004 20:30
To: chemistry.-at-.ccl.net
Subject: CCL:calculate accessible surface area for an occluded cavity
 
Dear All,
 I have a protein with an internal cavity that has no access to the outside solvent. I would like to calculate the accessible surface area of the residues inside the cavity to see how accessible they are to the cavity. How can I do this or what programs could help to do it? How about NACCESS? Thanks for any input.
 
Qin